@import url('https://fonts.googleapis.com/css?family=Roboto&display=swap');
body {
  margin: 0;
  padding: 0;
}
input[type="checkbox"]:before,
input[type="checkbox"]:checked:before {
  position: absolute;
  top: -3px;
  left: 0;
  width: 100%;
  height: 100%;
  text-align: center;
  color: #090808;
  font-weight: 700;
}
input[type="checkbox"]:checked:before {
  content: '\2713';
}
input[type="checkbox"] {
  -webkit-appearance: none;
  height: 10px;
  width: 10px;
  padding: 6px;
  outline: none;
  cursor: pointer;
  position: relative;
  background-color: #FFF;
  margin-left: 0;
  border: 1px solid #707070;
}
/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}
/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
/* scroll */
::-webkit-scrollbar {
  width: 5px;
  height: 3px;
  border-radius: 8px;
}
::-webkit-scrollbar-track {
  background: #FFF;
}
::-webkit-scrollbar-thumb {
  background: #1B3C4D;
  border-radius: 10px;
}
::-webkit-scrollbar-thumb:hover {
  background: #0088FF;
}
* {
  box-sizing: border-box;
  font-family: Roboto;
}
p {
  font-size: 14px;
  line-height: 1.6;
  margin: 0;
  color: #090808;
  width: 100%;
}
p strong,
p b {
  font-weight: 700;
}
a {
  text-decoration: none;
  color: inherit;
  cursor: pointer;
}
h1,
h2,
h3,
h4 {
  margin: 0;
}
h2 {
  font-size: 22px;
  font-weight: 600;
  font-style: normal;
}
ul,
li {
  padding: 0;
  margin: 0;
  color: #090808;
  list-style: none;
  font-size: 14px;
}
.container {
  width: 100%;
}
.flex-container {
  display: flex;
  margin: auto;
}
.assertiveness .buttons {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 1rem;
}
.assertiveness .buttons .btn-blue {
  display: flex;
  align-items: center;
  justify-content: center;
  border: none;
  background-color: #0088FF;
  color: #FFF;
  cursor: pointer;
  font-size: 14px;
  font-weight: 600;
  padding: 8px 12px;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
  outline: none;
  min-width: 150px;
  white-space: nowrap;
  position: relative;
  overflow: hidden;
  z-index: 1;
}
.assertiveness .buttons .btn-blue::before {
  content: "";
  position: absolute;
  width: 200%;
  height: 500%;
  border-radius: 100%;
  left: 0;
  top: 0;
  transition: 0.8s ease-in-out;
  transform: translate(-105%, -105%) translateZ(0);
  z-index: -1;
}
.assertiveness .buttons .btn-blue:hover::before {
  transform: translate(-45%, -34%) translateZ(0);
  background: linear-gradient(#0b4563, #0088ff);
}
.assertiveness .buttons .btn-blue img {
  width: 20px;
  height: 20px;
  margin-right: 5px;
}
.assertiveness .heading {
  display: flex;
  flex-direction: column;
  margin-bottom: 1rem;
  width: 100%;
}
.assertiveness .heading h2 {
  font-size: 22px;
  color: #090808;
  width: 100%;
}
.assertiveness .heading span {
  display: flex;
  width: 100px;
  height: 3px;
  background-color: #1B3C4D;
  position: relative;
  margin-top: 0.8rem;
}
.assertiveness .heading span::before {
  content: '';
  width: 15px;
  height: 15px;
  background-color: #1B3C4D;
  position: absolute;
  border: 3px solid #F5F5F5;
  top: -8px;
  left: 0;
  animation: move 5s linear infinite;
}
.assertiveness .center-heading {
  justify-content: center;
  align-items: center;
}
.assertiveness .center-heading h2 {
  text-align: center;
  width: 100%;
}
.assertiveness .white-heading {
  justify-content: center;
}
.assertiveness .white-heading h2 {
  color: #FFF;
}
.assertiveness .white-heading span {
  background-color: #FFF;
}
.assertiveness .white-heading span::before {
  background-color: #FFF;
  border: 2px solid #0088FF;
}
@keyframes choose {
  25% {
    opacity: 1;
  }
  50% {
    opacity: 0.5;
  }
  75% {
    opacity: 0.3;
  }
  100% {
    opacity: 1;
  }
}
@keyframes move {
  0% {
    left: 0;
    transform: rotate(90deg);
  }
  50% {
    left: 75px;
    transform: rotate(180deg);
  }
  100% {
    left: 0;
    transform: rotate(360deg);
  }
}
@keyframes rotate {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(180deg);
  }
  0% {
    transform: rotate(0deg);
  }
}
.assertiveness .banner {
  flex-direction: column;
  background: linear-gradient(to top, #011F2E, #1B3C4D);
  padding: 3rem 1.5rem;
  padding-top: 2rem !important;
}
.assertiveness .banner .logo-container {
  display: flex;
}
.assertiveness .banner .logo-container .container {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 1rem;
  background-color: #FFF;
  border-radius: 3px;
  height: auto;
}
.assertiveness .banner .tka-logo {
  display: flex;
  max-width: 200px;
}
.assertiveness .banner .tka-logo img {
  width: 100%;
}
.assertiveness .banner .menu {
  display: flex;
  z-index: 1;
  margin-left: auto;
}
.assertiveness .banner .menu img {
  width: 22px;
  height: 23px;
}
.assertiveness .banner .menu-links {
  width: 0;
  transition: all 0.5s;
  height: fit-content;
  position: fixed;
  top: 0;
  right: 0;
  z-index: 15;
  background-color: #FFF;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.098);
}
.assertiveness .banner .menu-links .menu-toggle {
  color: #1B3C4D;
  align-items: center;
}
.assertiveness .banner .menu-links .menu-toggle img {
  width: 15px;
  height: 15px;
  margin-right: 5px;
}
.assertiveness .banner ul .links-li {
  padding: 8px 0;
  border-bottom: 1px dotted #1B3C4D;
  color: #1B3C4D;
}
.assertiveness .banner ul .links-li:first-child {
  padding-top: 0;
}
.assertiveness .banner ul .links-li:nth-child(5) {
  border-bottom: none;
  padding-bottom: 0;
}
.assertiveness .banner ul .links-li:last-child {
  display: none;
}
.assertiveness .banner .menu.active {
  box-shadow: 0px 10px 15px rgba(0, 0, 0, 0.047);
}
.assertiveness .banner .menu.active + .menu-links {
  padding: 15px;
  width: 80%;
}
.assertiveness .banner .menu.active + .menu-links .menu-toggle {
  display: flex;
  justify-content: flex-end;
}
.assertiveness .banner .sticky {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 5;
  transition: 1s all;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
  background-color: #FFF;
}
.assertiveness .banner .sticky .container {
  padding: 1rem 1.5rem;
}
.assertiveness .banner .sticky-down {
  top: -100px;
}
.assertiveness .banner .container {
  height: 100%;
}
.assertiveness .banner .banner-container {
  display: flex;
  flex-direction: column;
  padding-top: 1.5rem;
}
.assertiveness .banner .banner-content {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
.assertiveness .banner .banner-content p {
  color: #FFF;
}
.assertiveness .banner .banner-content .buttons .btn-white {
  border: none;
}
.assertiveness .banner .banner-content h3 {
  color: #FFF;
  font-size: 18px;
  margin-top: 1.5rem;
}
.assertiveness .banner .banner-content ul {
  display: flex;
  flex-wrap: wrap;
}
.assertiveness .banner .banner-content ul li {
  color: #FFF;
  padding-left: 1.4rem;
  margin-top: 1rem;
  width: 100%;
  position: relative;
  z-index: 1;
}
.assertiveness .banner .banner-content ul li::before {
  content: '';
  background-image: url(/_public/images/assertiveness-skills/tick.svg);
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  width: 18px;
  height: 18px;
  left: 0;
  top: 2px;
  z-index: -1;
}
.assertiveness .banner .banner-content h1 {
  display: flex;
  color: #FFF;
  align-items: flex-start;
  margin-bottom: 0.5rem;
  font-size: 24px;
  width: 100%;
}
.assertiveness .banner .banner-content h1 img {
  width: 35px;
  height: 35px;
  margin-right: 10px;
}
.assertiveness .banner .banner-info {
  display: flex;
  flex-direction: column;
  margin-top: 2rem;
  background-color: #2D4B5B;
  padding: 1.5rem;
  height: 100%;
}
.assertiveness .banner .banner-info h2 {
  color: #FFF;
  text-align: center;
}
.assertiveness .banner .banner-info span {
  display: flex;
  width: 100%;
  margin-top: 2rem;
  height: 100%;
}
.assertiveness .banner .banner-info span img {
  width: 100%;
  height: 100%;
}
.assertiveness .training {
  padding: 3rem 1.5rem;
}
.assertiveness .training .training-container {
  display: flex;
  flex-direction: column;
}
.assertiveness .training .training-content {
  display: flex;
  flex-direction: column;
}
.assertiveness .training .training-content p {
  text-align: center;
}
.assertiveness .training .training-content p:nth-child(3) {
  margin-top: 0.5rem;
}
.assertiveness .training .training-course {
  display: flex;
  width: 272px;
  align-self: center;
  padding: 2rem;
  flex-direction: column;
  align-items: center;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
  margin-top: 2rem;
}
.assertiveness .training .training-course .training-img {
  height: 100px;
  width: 150px;
  margin-bottom: 1rem;
}
.assertiveness .training .training-course h3 {
  text-align: center;
  width: 100%;
}
.assertiveness .training .training-course p {
  text-align: center;
  color: #707070;
  margin-top: 0.7rem;
}
.assertiveness .training .training-course p:nth-child(4) {
  margin-top: 0.3rem;
}
.assertiveness .method {
  padding: 3rem 1.5rem;
  padding-top: 0!important;
}
.assertiveness .method .method-container {
  display: flex;
  flex-direction: column;
}
.assertiveness .method .method-list {
  display: flex;
  flex-direction: column;
  margin-top: 2rem;
}
.assertiveness .method .item {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  width: 272px;
  align-self: center;
  padding: 1.5rem;
  padding-left: 0rem;
  background-color: #FFF;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
  border-radius: 10px;
  margin-top: 2rem;
  transition: 0.5s all;
}
.assertiveness .method .item .blue {
  display: none;
}
.assertiveness .method .item span {
  display: flex;
  height: 65px;
  width: 95px;
  padding: 0.5rem;
  padding-left: 1.5rem;
  background-color: #F5F5F5;
  border-radius: 0 25px 25px 0px;
}
.assertiveness .method .item span img {
  height: 45px;
  width: 45px;
}
.assertiveness .method .item:first-child {
  margin-top: 0rem;
}
.assertiveness .method .item h3 {
  margin-top: 1rem;
}
.assertiveness .method .item p {
  margin-top: 0.5rem;
}
.assertiveness .method .item:hover {
  background-color: #1B3C4D;
}
.assertiveness .method .item:hover h3,
.assertiveness .method .item:hover p {
  color: #FFF;
}
.assertiveness .method .item:hover span {
  background-color: #FFF;
}
.assertiveness .method .item:hover .blue {
  display: flex;
}
.assertiveness .method .item:hover .black {
  display: none;
}
.assertiveness .method .item-content {
  display: flex;
  flex-direction: column;
  padding-left: 1.5rem;
}
.assertiveness .skills {
  padding: 3rem 1.5rem;
  background-image: linear-gradient(to top, #011F2E, #1B3C4D);
}
.assertiveness .skills .skills-container {
  display: flex;
  flex-direction: column;
}
.assertiveness .skills .skills-container p,
.assertiveness .skills .skills-container h3 {
  color: #FFF;
}
.assertiveness .skills .skills-content {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
.assertiveness .skills .progress-content {
  display: flex;
  flex-direction: column;
  margin-top: 2rem;
  overflow-y: hidden;
}
.assertiveness .skills .pro-item {
  display: flex;
  flex-direction: column;
  margin-bottom: 2rem;
}
.assertiveness .skills .pro-item:last-child {
  margin-bottom: 1rem;
}
.assertiveness .skills .pro-item h3 {
  font-size: 15px;
}
.assertiveness .skills .pro-item .white-bar {
  display: flex;
  width: 100%;
  height: 3px;
  background-color: #FFF;
  margin-top: 1rem;
}
.assertiveness .skills .pro-item .white-bar .bar {
  width: 0%;
  background-color: #0088FF;
  transition: 2s ease-in;
  position: relative;
}
.assertiveness .skills .pro-item .white-bar .bar p {
  width: 46px;
  height: 32px;
  background-color: #1B3C4D;
  border: 3px solid #0088FF;
  position: absolute;
  right: 0px;
  top: -14px;
  text-align: center;
  font-weight: 600;
  padding: 3px;
}
.assertiveness .outline {
  padding: 3rem 1.5rem;
}
.assertiveness .outline .outline-container {
  display: flex;
  flex-direction: column;
}
.assertiveness .outline .outline-content {
  display: flex;
  flex-direction: column;
}
.assertiveness .outline .outline-list {
  display: flex;
  flex-direction: column;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
  padding: 1.5rem;
  margin-top: 1rem;
}
.assertiveness .outline .faq-item {
  display: flex;
  flex-direction: column;
  margin-top: 1rem;
  cursor: pointer;
}
.assertiveness .outline .faq-item.active .ques span .plus {
  display: none;
}
.assertiveness .outline .faq-item.active .ques span .minus {
  display: flex;
}
.assertiveness .outline .ques {
  display: flex;
  justify-content: space-between;
  background-color: #F5F5F5;
  padding: 1rem;
}
.assertiveness .outline .ques span {
  display: flex;
  width: 22px;
  height: 22px;
}
.assertiveness .outline .ques span img {
  width: 100%;
  height: 100%;
}
.assertiveness .outline .ques span .plus {
  display: flex;
}
.assertiveness .outline .ques span .minus {
  display: none;
}
.assertiveness .outline .ques h3 {
  width: calc(100% - 35px);
  font-size: 14px;
}
.assertiveness .outline .ans {
  display: none;
  padding-top: 0.8rem;
}
.assertiveness .outline .ans ul li {
  padding-left: 1.2rem;
  margin-top: 0.5rem;
  position: relative;
  z-index: 1;
}
.assertiveness .outline .ans ul li::before {
  content: '';
  background-color: #707070;
  border-radius: 50px;
  position: absolute;
  width: 10px;
  height: 10px;
  left: 0;
  top: 4px;
  z-index: -1;
}
.assertiveness .outline .ans p,
.assertiveness .outline .ans li {
  font-size: 13px;
}
.assertiveness .outline .form {
  display: flex;
  flex-direction: column;
  background-color: #F5F5F5;
  padding: 1.5rem;
  margin-top: 2rem;
  margin-bottom: 0;
}
.assertiveness .outline .form .heading {
  margin-bottom: 1.5rem;
}
.assertiveness .outline .input-list {
  display: flex;
  flex-direction: column;
  width: 100%;
}
.assertiveness .outline .input-container {
  display: flex;
  margin-bottom: 1rem;
  width: 100%;
  padding: 0.7rem;
  border: 2px solid transparent;
  background-color: #FFF;
}
.assertiveness .outline .input-container input,
.assertiveness .outline .input-container textarea {
  width: 100%;
  border: none;
  outline: 0;
  font-weight: 500;
  background-color: transparent;
  padding: 0;
  color: #090808;
}
.assertiveness .outline .input-container textarea {
  height: 44px;
  resize: none;
  overflow: auto;
}
.assertiveness .outline .input-container ::-webkit-input-placeholder {
  /* Edge */
  color: #888888;
}
.assertiveness .outline .input-container :-ms-input-placeholder {
  /* Edge */
  color: #888888;
}
.assertiveness .outline .input-error {
  border: 2px solid red;
}
.assertiveness .outline .input-error ::-webkit-input-placeholder {
  /* Edge */
  color: red;
}
.assertiveness .outline .input-error :-ms-input-placeholder {
  /* Edge */
  color: red;
}
.assertiveness .outline .form-consent {
  display: flex;
  font-size: 11px;
  margin-bottom: 0.4rem;
  color: #090808;
  width: 100%;
}
.assertiveness .outline .form-consent:nth-last-child(2) {
  margin-bottom: 0;
}
.assertiveness .outline .form-consent label {
  display: flex;
  align-self: center;
  margin-left: 0.3rem;
  font-size: 11px;
  width: 95%;
}
.assertiveness .outline .form-consent p {
  line-height: 1.4;
  font-size: 11px;
}
.assertiveness .outline .form-consent a {
  color: #0088FF;
  font-weight: bold;
}
.assertiveness .outline .consent-error,
.assertiveness .outline .consent-error-other {
  margin-bottom: 0.5rem;
}
.assertiveness .outline .consent-error p,
.assertiveness .outline .consent-error-other p {
  color: red;
  line-height: 1.4;
  font-size: 11px;
}
.assertiveness .course {
  padding: 3rem 1.5rem;
  padding-top: 0 !important;
}
.assertiveness .course .course-container {
  display: flex;
  flex-direction: column;
}
.assertiveness .course .heading {
  margin-bottom: 2rem;
  flex-direction: column;
}
.assertiveness .course .heading p {
  text-align: center;
}
.assertiveness .course .heading p strong {
  color: #1B3C4D;
}
.assertiveness .course .course-list {
  display: flex;
  flex-direction: column;
}
.assertiveness .course .course-item {
  display: flex;
  flex-direction: column;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
  margin-bottom: 1.7rem;
}
.assertiveness .course .course-item:last-child {
  margin-bottom: 0;
}
.assertiveness .course .course-item:hover .course-heading {
  background-color: #1B3C4D;
}
.assertiveness .course .course-item:hover .course-heading h3 {
  display: flex;
  align-items: center;
  color: #FFF;
}
.assertiveness .course .course-item:hover .course-heading span {
  transform: translateY(0) rotate(360deg);
}
.assertiveness .course .course-heading {
  display: flex;
  align-items: center;
  justify-content: space-between;
  background-color: #F5F5F5;
  padding: 1rem;
  transition: 0.6s all;
  border-bottom: 1px solid #1B3C4D;
}
.assertiveness .course .course-heading h3 {
  font-size: 16px;
  width: calc(100% - 60px);
}
.assertiveness .course .course-heading span {
  display: flex;
  width: 50px;
  height: 50px;
  background-color: #FFF;
  border-radius: 50px;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
  padding: 0.7rem;
  transform: translateY(42px) rotate(0deg);
  transition: 1s ease-in-out;
}
.assertiveness .course .course-heading span img {
  width: 100%;
  height: 100%;
}
.assertiveness .course .course-info {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 1rem;
  background-color: #FFF;
}
.assertiveness .course .course-info p {
  color: #B4B4B4;
}
.assertiveness .facts {
  padding: 3rem 1.5rem;
  background-image: linear-gradient(to top, #011F2E, #1B3C4D);
}
.assertiveness .facts .facts-container {
  display: flex;
  flex-direction: column;
}
.assertiveness .facts .facts-container p,
.assertiveness .facts .facts-container h3,
.assertiveness .facts .facts-container span {
  text-align: center;
  color: #FFF;
}
.assertiveness .facts .facts-list {
  display: flex;
  flex-direction: column;
}
.assertiveness .facts .facts-item {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  margin-top: 1.4rem;
  width: 165px;
  align-self: center;
}
.assertiveness .facts .facts-item img {
  width: 40px;
  height: 40px;
  margin-right: 1rem;
}
.assertiveness .facts .facts-item .fact-count {
  display: flex;
}
.assertiveness .facts .facts-item .fact-count h3,
.assertiveness .facts .facts-item .fact-count span {
  font-size: 30px;
  font-weight: 600;
}
.assertiveness .facts .facts-item p {
  width: 100%;
  font-weight: 600;
  font-size: 16px;
  margin-top: 5px;
}
.assertiveness .package {
  padding: 3rem 1.5rem;
  padding-bottom: 0;
}
.assertiveness .package .package-container {
  display: flex;
  flex-direction: column;
}
.assertiveness .package .package-container .heading {
  margin-bottom: 2rem;
}
.assertiveness .package .package-list {
  display: flex;
  flex-direction: column;
}
.assertiveness .package .package-item {
  display: flex;
  flex-direction: column;
  background-color: #FFF;
  border-radius: 20px;
  box-shadow: 0 3px 8px #d2d2d2;
  margin-bottom: 1.5rem;
  border: 1px solid transparent;
  transition: 0.5s all;
}
.assertiveness .package .package-item:hover {
  box-shadow: none;
  border: 1px solid #1B3C4D;
}
.assertiveness .package .package-item:last-child {
  margin-bottom: 0;
}
.assertiveness .package .package-item h3 {
  font-size: 18px;
  padding: 1rem 2rem;
  border-bottom: 1px solid #1B3C4D;
}
.assertiveness .package .package-content {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 2rem;
  padding-top: 0.7rem;
}
.assertiveness .package .package-content p {
  font-size: 16px;
  font-weight: 600;
}
.assertiveness .package ul {
  width: 100%;
}
.assertiveness .package ul li {
  margin-top: 0.5rem;
  padding-left: 1.6rem;
  position: relative;
  z-index: 1;
}
.assertiveness .package ul li::before {
  content: '';
  position: absolute;
  width: 11px;
  height: 11px;
  border-radius: 3px;
  background-color: #e1e2e4;
  left: 0;
  top: 4px;
  transform: rotate(45deg);
  animation: rotate 3s linear infinite;
}
.assertiveness .encourage {
  padding: 3rem 1.5rem;
}
.assertiveness .encourage .encourage-container {
  width: 100%;
  display: flex;
  flex-direction: column;
}
.assertiveness .encourage .encourage-content {
  width: 100%;
  display: flex;
  flex-direction: column;
}
.assertiveness .encourage .encourage-content p {
  text-align: center;
}
.assertiveness .encourage .encourage-image {
  display: flex;
  width: 100%;
  height: 100%;
  flex-direction: column;
  margin-top: 2rem;
}
.assertiveness .encourage .encourage-image .img {
  display: flex;
  width: 100%;
  height: 100%;
  margin-top: 1rem;
}
.assertiveness .encourage .encourage-image .img img {
  height: 100%;
  width: 100%;
}
.assertiveness .testimonial {
  padding: 3rem 1.5rem;
  background-image: linear-gradient(to top, #011F2E, #1B3C4D);
}
.assertiveness .testimonial .testimonial-container {
  display: flex;
  flex-direction: column;
}
.assertiveness .testimonial .testimonial-container .heading {
  flex-direction: column;
}
.assertiveness .testimonial .testimonial-container .heading p {
  margin-top: 1rem;
}
.assertiveness .testimonial .testimonial-container p,
.assertiveness .testimonial .testimonial-container h3 {
  color: #FFF;
}
.assertiveness .testimonial .testimonial-list {
  display: flex;
  flex-direction: column;
}
.assertiveness .testimonial .testimonial-item {
  display: flex;
  flex-direction: column;
}
.assertiveness .testimonial .testimonial-item .author {
  display: flex;
  width: 65px;
  height: 65px;
  background-color: #FFF;
  border-radius: 50%;
  padding: 0.8rem;
}
.assertiveness .testimonial .testimonial-item .author img {
  width: 100%;
  height: 100%;
}
.assertiveness .testimonial .testimonial-item .stars {
  width: 115px;
  height: 35px;
  margin: 0.5rem 0;
}
.assertiveness .testimonial .testimonial-item h3 {
  margin-top: 1rem;
  font-size: 16px;
}
.assertiveness .testimonial .testimonial-item p:last-child {
  font-size: 13px;
  margin-top: 3px;
  color: #0088FF;
}
.assertiveness .testimonial .owl-nav {
  display: flex;
  width: 90px;
  justify-content: space-between;
  margin-top: 1rem;
}
.assertiveness .testimonial .owl-nav .owl-prev,
.assertiveness .testimonial .owl-nav .owl-next {
  display: flex;
  width: 33px;
  height: 33px;
  background-image: url(/_public/images/assertiveness-skills/testi-arrow.svg);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  opacity: 0.5;
}
.assertiveness .testimonial .owl-nav .owl-next {
  transform: rotate(180deg);
}
.assertiveness .testimonial .owl-nav .btn-active {
  opacity: 1;
}
.assertiveness .choose {
  padding: 3rem 1.5rem;
  padding-bottom: 0 !important;
}
.assertiveness .choose .choose-container {
  display: flex;
  flex-direction: column;
}
.assertiveness .choose p,
.assertiveness .choose h3 {
  text-align: center;
}
.assertiveness .choose .choose-list {
  display: flex;
  flex-direction: column;
}
.assertiveness .choose .choose-item {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-top: 1.5rem;
}
.assertiveness .choose .choose-item img {
  width: 95px;
  height: 95px;
}
.assertiveness .choose .choose-item h3 {
  margin: 0.5rem 0;
  font-size: 17px;
}
.assertiveness .choose .choose-item p {
  line-height: 1.5;
}
.assertiveness .choose .dots {
  display: none;
}
.assertiveness .faq {
  padding: 3rem 1.5rem;
}
.assertiveness .faq .faq-container {
  display: flex;
  flex-direction: column;
}
.assertiveness .faq .faq-container .heading {
  margin-bottom: 1.7rem;
}
.assertiveness .faq .faq-list {
  display: flex;
  flex-direction: column;
}
.assertiveness .faq .faq-item {
  display: flex;
  flex-direction: column;
  margin-bottom: 1.5rem;
  cursor: pointer;
}
.assertiveness .faq .faq-item:last-child {
  margin-bottom: 0;
}
.assertiveness .faq .ques {
  display: flex;
  justify-content: space-between;
  padding: 0.8rem 1.2rem;
  background-color: #F5F5F5;
  border-radius: 4px;
}
.assertiveness .faq .ques span {
  display: flex;
  width: 22px;
  height: 22px;
  font-size: 19px;
  font-weight: 500;
  border-right: 1px solid #B4B4B4;
  align-self: center;
  padding-right: 2rem;
  line-height: 1.2;
}
.assertiveness .faq .ques span:last-child {
  border: 0;
  padding: 0;
}
.assertiveness .faq .ques span img {
  width: 100%;
  height: 100%;
}
.assertiveness .faq .ques span .up {
  display: none;
}
.assertiveness .faq .ques span .side {
  display: flex;
}
.assertiveness .faq .ques h3 {
  width: calc(100% - 78px);
  font-size: 14px;
}
.assertiveness .faq .ans {
  display: none;
  padding-top: 1rem;
}
.assertiveness .faq .ans p {
  font-size: 13px;
}
.assertiveness .faq .ans ul {
  padding-left: 1rem;
}
.assertiveness .faq .ans ul li {
  margin-top: 0.3rem;
  font-size: 13px;
  list-style: disc;
}
.assertiveness .faq .faq-item.active .ques {
  background-color: #1B3C4D;
}
.assertiveness .faq .faq-item.active .ques h3 {
  color: #FFF;
}
.assertiveness .faq .faq-item.active .ques span {
  color: #FFF;
}
.assertiveness .faq .faq-item.active .ques span .up {
  display: flex;
}
.assertiveness .faq .faq-item.active .ques span .side {
  display: none;
}
.assertiveness .footer {
  padding: 3rem 1.5rem;
  background-image: linear-gradient(to top, #011F2E, #1B3C4D);
  padding-top: 2.5rem !important;
  padding-bottom: 2.5rem !important;
}
.assertiveness .footer .footer-container {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
.assertiveness .footer .footer-container .heading {
  margin-bottom: 1.5rem;
}
.assertiveness .footer .footer-container .buttons {
  order: 3;
}
.assertiveness .footer .contact-list {
  display: flex;
  flex-direction: column;
  order: 2;
}
.assertiveness .footer .contact-item {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: 1rem;
}
.assertiveness .footer .contact-item:nth-child(1) {
  margin-top: 0;
}
.assertiveness .footer .contact-item span {
  display: flex;
  width: 40px;
  height: 40px;
  background-color: #FFF;
  padding: 0.6rem;
  border-radius: 4px;
}
.assertiveness .footer .contact-item span img {
  width: 100%;
  height: 100%;
}
.assertiveness .footer .info {
  display: flex;
  flex-direction: column;
  width: calc(100% - 55px);
}
.assertiveness .footer .info h4,
.assertiveness .footer .info a,
.assertiveness .footer .info p {
  color: #FFF;
}
.assertiveness .footer .info h4 {
  font-size: 15px;
  margin-bottom: 3px;
}
.assertiveness .footer .info a,
.assertiveness .footer .info p {
  font-size: 12px;
}
@media (min-width : 768px) {
  .assertiveness .buttons .btn-blue {
    font-size: 16px;
  }
  .assertiveness .banner {
    padding: 3rem 2rem;
  }
  .assertiveness .banner .menu.active + .menu-links {
    width: 50%;
  }
  .assertiveness .banner .sticky .container {
    padding: 1rem 2rem;
  }
  .assertiveness .banner .banner-content ul li {
    width: 48%;
  }
  .assertiveness .banner .banner-info {
    display: none;
  }
  .assertiveness .training {
    padding: 3rem 2rem;
  }
  .assertiveness .training .training-container {
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
  }
  .assertiveness .training .training-content {
    width: 50%;
    align-items: flex-start;
  }
  .assertiveness .training .training-content p {
    text-align: left;
  }
  .assertiveness .training .training-content .heading {
    align-items: flex-start;
  }
  .assertiveness .training .training-content .heading h2 {
    text-align: left;
  }
  .assertiveness .training .training-course {
    width: 45%;
    margin-top: 0rem;
  }
  .assertiveness .method {
    padding: 3rem 2rem;
  }
  .assertiveness .method .heading {
    align-items: center;
  }
  .assertiveness .method .heading h2 {
    text-align: center;
  }
  .assertiveness .method .para {
    text-align: center;
  }
  .assertiveness .method .method-list {
    flex-direction: row;
    flex-wrap: wrap;
    width: 100%;
    margin-top: 2rem;
    justify-content: space-between;
  }
  .assertiveness .method .item {
    margin-top: 0rem;
    width: 48%;
  }
  .assertiveness .method .item:nth-child(3),
  .assertiveness .method .item:nth-child(4) {
    margin-top: 2rem;
  }
  .assertiveness .method .item p {
    min-height: 66px;
  }
  .assertiveness .skills {
    padding: 3rem 2rem;
  }
  .assertiveness .skills .skills-container {
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
  }
  .assertiveness .skills .skills-content {
    width: 44%;
  }
  .assertiveness .skills .progress-content {
    width: 48%;
    margin-top: 0;
  }
  .assertiveness .outline {
    padding: 3rem 2rem;
  }
  .assertiveness .outline .outline-container {
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
  }
  .assertiveness .outline .outline-content {
    width: 48%;
  }
  .assertiveness .outline .form {
    width: 48%;
    margin-top: 0;
  }
  .assertiveness .course {
    padding: 3rem 2rem;
  }
  .assertiveness .course .course-list {
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
  }
  .assertiveness .course .course-item {
    width: 45%;
    margin-right: 1.7rem;
  }
  .assertiveness .course .course-item:nth-child(2),
  .assertiveness .course .course-item:nth-child(4),
  .assertiveness .course .course-item:nth-child(6),
  .assertiveness .course .course-item:nth-child(8),
  .assertiveness .course .course-item:nth-child(10),
  .assertiveness .course .course-item:nth-child(12) {
    margin-right: 0;
  }
  .assertiveness .course .course-heading h3 {
    min-height: 42px;
  }
  .assertiveness .facts {
    padding: 3rem 2rem;
  }
  .assertiveness .facts .facts-list {
    flex-direction: row;
    justify-content: space-between;
  }
  .assertiveness .facts .facts-item {
    width: 24%;
  }
  .assertiveness .package {
    padding: 3rem 2rem;
    padding-bottom: 0;
  }
  .assertiveness .package .package-list {
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-around;
  }
  .assertiveness .package .package-item {
    width: 46%;
  }
  .assertiveness .encourage {
    padding: 3rem 2rem;
  }
  .assertiveness .encourage .encourage-image {
    width: 75%;
    align-self: center;
  }
  .assertiveness .testimonial {
    padding: 3rem 2rem;
  }
  .assertiveness .testimonial .testimonial-container {
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
  }
  .assertiveness .testimonial .heading {
    width: 40%;
    margin-bottom: 0;
  }
  .assertiveness .testimonial .testimonial-list {
    width: 55%;
  }
  .assertiveness .choose {
    padding: 3rem 2rem;
  }
  .assertiveness .choose .choose-list {
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .assertiveness .choose .choose-item {
    width: 48%;
  }
  .assertiveness .faq {
    padding: 3rem 2rem;
  }
  .assertiveness .faq .faq-list {
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
  }
  .assertiveness .faq .faq-item {
    width: 48%;
  }
  .assertiveness .faq .faq-item:nth-last-child(2) {
    margin-bottom: 0;
  }
  .assertiveness .footer {
    padding: 3rem 2rem;
  }
  .assertiveness .footer .footer-container {
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
  }
  .assertiveness .footer .footer-container .heading {
    width: 60%;
    margin-bottom: 0;
  }
  .assertiveness .footer .footer-container .buttons {
    order: 2;
    width: 30%;
    margin-top: 0;
    justify-content: flex-end;
  }
  .assertiveness .footer .contact-list {
    width: 100%;
    order: 3;
    flex-direction: row;
    justify-content: space-between;
    margin-top: 1.5rem;
    padding-top: 1.5rem;
    border-top: 1px solid #FFF;
  }
  .assertiveness .footer .contact-item {
    width: 38%;
    margin-top: 0;
  }
  .assertiveness .footer .contact-item:first-child {
    width: 24%;
  }
}
@media (min-width : 1024px) {
  .assertiveness .heading h2 {
    font-size: 28px;
  }
  .assertiveness .banner .logo-container .container {
    padding: 1rem 2rem;
  }
  .assertiveness .banner .menu {
    display: none;
  }
  .assertiveness .banner .menu-links {
    width: 78%;
    display: flex;
    background-color: transparent;
    position: relative;
    box-shadow: none;
    justify-content: flex-end;
  }
  .assertiveness .banner .menu-toggle {
    display: none;
  }
  .assertiveness .banner ul {
    display: flex;
    align-items: center;
  }
  .assertiveness .banner ul .links-li {
    display: flex;
    justify-content: center;
    margin-right: 1.2rem;
    padding: 0;
    border-bottom: none;
    position: relative;
    z-index: 1;
    font-weight: 600;
    font-size: 16px;
  }
  .assertiveness .banner ul .links-li::before {
    content: '';
    background-color: #0088FF;
    width: 0;
    height: 4px;
    position: absolute;
    left: 0;
    bottom: -27px;
    transition: all 0.5s;
    z-index: -1;
  }
  .assertiveness .banner ul .links-li::after {
    content: '';
    position: absolute;
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 13px solid #0088FF;
    left: 35%;
    bottom: -27px;
    z-index: -1;
    transition: 0.8s all;
    opacity: 0;
  }
  .assertiveness .banner ul .links-li:hover::before {
    width: 100%;
  }
  .assertiveness .banner ul .links-li:hover::after {
    opacity: 1;
  }
  .assertiveness .banner ul .links-li:nth-child(4):after {
    left: 25%;
  }
  .assertiveness .banner ul .links-li:last-child {
    display: flex;
    margin: 0;
  }
  .assertiveness .banner ul .links-li:last-child::before,
  .assertiveness .banner ul .links-li:last-child::after {
    content: none;
  }
  .assertiveness .banner ul .buttons .btn-blue {
    min-height: 42px;
  }
  .assertiveness .banner ul .buttons .btn-white {
    display: flex;
    border: 1px solid #1B3C4D;
    height: 42px;
    width: 42px;
    padding: 0.6rem;
    margin-right: 1rem;
  }
  .assertiveness .banner ul .buttons .btn-white img {
    width: 100%;
    height: 100%;
  }
  .assertiveness .banner .banner-container {
    flex-direction: row;
    justify-content: space-between;
    border: 6px solid #2D4B5B;
    border-right: 0;
    margin-top: 4rem;
  }
  .assertiveness .banner .banner-content {
    width: 54%;
    padding: 1rem 0 2.5rem 2.5rem;
  }
  .assertiveness .banner .banner-info {
    display: flex;
    margin-top: 0;
    width: 43%;
    padding: 4rem 2.5rem;
    transform: translateY(-48px);
  }
  .assertiveness .training .training-container {
    border: 1px solid #1B3C4D;
    padding: 2rem;
    background-image: url(/_public/images/assertiveness-skills/training-back.png);
    background-repeat: no-repeat;
    background-size: 52% 80%;
  }
  .assertiveness .training .training-content {
    width: 60%;
  }
  .assertiveness .training .training-course {
    width: 32%;
  }
  .assertiveness .method .para {
    width: 95%;
    margin: auto;
  }
  .assertiveness .method .item {
    width: 23%;
  }
  .assertiveness .method .item:nth-child(3),
  .assertiveness .method .item:nth-child(4) {
    margin-top: 0rem;
  }
  .assertiveness .method .item h3 {
    min-height: 50px;
  }
  .assertiveness .method .item p {
    min-height: 110px;
  }
  .assertiveness .skills {
    position: relative;
    z-index: 1;
  }
  .assertiveness .skills::before {
    content: '';
    position: absolute;
    background-image: url(/_public/images/assertiveness-skills/skills-bg.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100% 100%;
    height: 100%;
    width: 30%;
    top: 0;
    left: 0;
    margin: auto;
    right: 0;
    z-index: -1;
  }
  .assertiveness .skills .skills-content {
    width: 30%;
  }
  .assertiveness .skills .progress-content {
    width: 30%;
  }
  .assertiveness .outline .form {
    padding: 2rem;
  }
  .assertiveness .outline .input-list {
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .assertiveness .outline .input-container {
    width: 48%;
  }
  .assertiveness .outline .input-container:last-child {
    width: 100%;
  }
  .assertiveness .course {
    padding-top: 3rem;
  }
  .assertiveness .course .course-item {
    width: 31%;
  }
  .assertiveness .course .course-item:nth-child(2),
  .assertiveness .course .course-item:nth-child(4),
  .assertiveness .course .course-item:nth-child(8),
  .assertiveness .course .course-item:nth-child(10) {
    margin-right: 1.7rem;
  }
  .assertiveness .course .course-item:nth-child(3),
  .assertiveness .course .course-item:nth-child(9) {
    margin-right: 0;
  }
  .assertiveness .course .course-item:nth-last-child(2) {
    margin-bottom: 0;
  }
  .assertiveness .facts .facts-container .info {
    width: 80%;
    margin: auto;
  }
  .assertiveness .facts .facts-list {
    width: 90%;
    margin: auto;
  }
  .assertiveness .facts .facts-item {
    width: 19%;
  }
  .assertiveness .package {
    padding-bottom: 3rem;
    background-image: url(/_public/images/assertiveness-skills/package-bg.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
  }
  .assertiveness .package .package-item {
    width: 30%;
    margin-bottom: 0;
  }
  .assertiveness .package .package-item h3 {
    min-height: 82px;
  }
  .assertiveness .package .package-item ul {
    min-height: 146px;
  }
  .assertiveness .encourage .encourage-container {
    flex-direction: row;
    justify-content: space-between;
  }
  .assertiveness .encourage .encourage-content {
    width: 48%;
    align-items: flex-start;
  }
  .assertiveness .encourage .encourage-content .heading {
    align-items: flex-start;
  }
  .assertiveness .encourage .encourage-content .heading h2 {
    text-align: left;
  }
  .assertiveness .encourage .encourage-content p {
    text-align: left;
  }
  .assertiveness .encourage .encourage-image {
    width: 48%;
    margin-top: 0;
    align-self: flex-start;
  }
  .assertiveness .testimonial {
    background-color: transparent;
    background-image: url(/_public/images/assertiveness-skills/testi-bg.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    padding-bottom: 4rem;
    position: relative;
  }
  .assertiveness .testimonial .heading {
    width: 32%;
  }
  .assertiveness .testimonial .testimonial-list {
    width: 55%;
  }
  .assertiveness .testimonial .testimonial-item {
    width: 85%;
  }
  .assertiveness .testimonial .owl-nav {
    position: absolute;
    bottom: -64px;
    right: -32px;
    background-color: #2A4857;
    width: 290px;
    height: 100px;
    align-items: center;
    justify-content: center;
    margin-top: 0;
  }
  .assertiveness .testimonial .owl-nav .owl-prev {
    margin-right: 1.5rem;
  }
  .assertiveness .choose .choose-item {
    width: 23%;
    position: relative;
  }
  .assertiveness .choose .choose-item h3 {
    min-height: 46px;
    width: 100%;
  }
  .assertiveness .choose .dots {
    display: flex;
    position: absolute;
    right: -70px;
    top: 35px;
    width: 50%;
    justify-content: space-between;
    align-items: center;
  }
  .assertiveness .choose .dots span {
    background-color: #BFD5E1;
    border-radius: 50px;
  }
  .assertiveness .choose .dots span:first-child,
  .assertiveness .choose .dots span:last-child {
    width: 5px;
    height: 5px;
    animation: choose 1.4s ease-in-out infinite;
  }
  .assertiveness .choose .dots span:nth-child(2),
  .assertiveness .choose .dots span:nth-child(6) {
    width: 7px;
    height: 7px;
    animation: choose 1.8s ease-in-out infinite;
  }
  .assertiveness .choose .dots span:nth-child(3),
  .assertiveness .choose .dots span:nth-child(5) {
    width: 10px;
    height: 10px;
    animation: choose 1.8s ease-in-out infinite;
  }
  .assertiveness .choose .dots span:nth-child(4) {
    width: 15px;
    height: 15px;
    animation: choose 1.1s ease-in-out infinite;
  }
  .assertiveness .footer .contact-item {
    width: 35%;
  }
  .assertiveness .footer .info h4 {
    font-size: 18px;
  }
  .assertiveness .footer .info a {
    font-size: 14px;
  }
}
@media (min-width : 1366px) {
  .container {
    width: 1200px;
    margin: 0 auto;
  }
  .assertiveness .heading h2 {
    font-size: 32px;
  }
  .assertiveness .buttons .btn-blue {
    font-size: 18px;
  }
  .assertiveness .banner {
    padding: 4rem 0rem;
  }
  .assertiveness .banner ul .links-li {
    margin-right: 2rem;
  }
  .assertiveness .banner .sticky .container {
    padding: 1rem 0;
  }
  .assertiveness .banner .banner-content {
    width: 45%;
  }
  .assertiveness .banner .banner-info {
    width: 50%;
  }
  .assertiveness .training {
    padding: 4rem 0rem;
  }
  .assertiveness .method {
    padding: 4rem 0rem;
  }
  .assertiveness .method .item p {
    min-height: 88px;
  }
  .assertiveness .skills {
    padding: 4rem 0rem;
  }
  .assertiveness .skills::before {
    width: 410px;
  }
  .assertiveness .outline {
    padding: 4rem 0rem;
  }
  .assertiveness .course {
    padding: 4rem 0rem;
  }
  .assertiveness .course .course-item {
    width: 23%;
  }
  .assertiveness .course .course-item:nth-child(4),
  .assertiveness .course .course-item:nth-child(8) {
    margin-right: 0;
  }
  .assertiveness .course .course-item:nth-child(3),
  .assertiveness .course .course-item:nth-child(6),
  .assertiveness .course .course-item:nth-child(9) {
    margin-right: 1.7rem;
  }
  .assertiveness .course .course-item:nth-last-child(3) {
    margin-bottom: 0;
  }
  .assertiveness .course .course-heading h3 {
    min-height: 63px;
  }
  .assertiveness .course .course-heading span {
    transform: translateY(46px);
  }
  .assertiveness .facts {
    padding: 4rem 0rem;
  }
  .assertiveness .package {
    padding: 4rem 0rem;
  }
  .assertiveness .package .package-item {
    width: 28%;
  }
  .assertiveness .package .package-item ul,
  .assertiveness .package .package-item h3 {
    min-height: auto;
  }
  .assertiveness .encourage {
    padding: 4rem 0rem;
  }
  .assertiveness .testimonial {
    padding: 4rem 0rem;
  }
  .assertiveness .testimonial .heading {
    width: 32%;
  }
  .assertiveness .testimonial .testimonial-list {
    width: 55%;
    position: relative;
  }
  .assertiveness .testimonial .testimonial-list::before {
    content: '';
    position: absolute;
    width: 70px;
    height: 70px;
    background-image: url(/_public/images/assertiveness-skills/quotes.svg);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    bottom: -36px;
    right: 38%;
  }
  .assertiveness .testimonial .owl-nav {
    right: -74px;
  }
  .assertiveness .choose {
    padding: 4rem 0rem;
  }
  .assertiveness .choose .choose-item p,
  .assertiveness .choose .choose-item h3 {
    min-height: inherit;
  }
  .assertiveness .faq {
    padding: 4rem 0rem;
  }
  .assertiveness .footer {
    padding: 4rem 0rem;
  }
  .assertiveness .footer .contact-item {
    width: 30%;
  }
}
@media (min-width : 1500px) {
  .assertiveness .testimonial {
    background-image: none;
    background-color: #1B3C4D;
  }
}
